Subject: [babel] Babel resources

From: Juliusz Chroboczek <[email-masked]>
Date: Wed, 12 Aug 2015 01:35:14 +0200

I'm trying to do my best to put all available Babel resources on the Babel
web page:

   http://www.pps.univ-paris-diderot.fr/~jch/software/babel/

This contains links to three Babel-related RFCs and three I-Ds, as well as
some slides and papers.  Additions welcome.

In addition,

  * the babel-users mailing list is the best place to discuss
    implementation and deployment issues:

        http://lists.alioth.debian.org/mailman/listinfo/babel-users

  * there is a #babel channel on the FreeNode IRC network, where a number
    of Babel experts hang out and generally behave in a friendly manner.

-- Juliusz